.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4ecfac13-dd4d-71d5-7820-1bdc47bb6433 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4ecfac13-dd4d-71d5-7820-1bdc47bb6433) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8d6f9aa9-d8bd-cb11-90b9-7eed4d7e7f40 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8d6f9aa9-d8bd-cb11-90b9-7eed4d7e7f40) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac9f874b-0979-5aa2-bfe0-6ac20b7501de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac9f874b-0979-5aa2-bfe0-6ac20b7501de) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-efa67420-173a-7669-e349-9299dfdbaedb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-efa67420-173a-7669-e349-9299dfdbaedb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9227b95d-3edd-397f-84e8-032aa2e096d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9227b95d-3edd-397f-84e8-032aa2e096d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
